Adobe : une nouvelle faille touche Flash, Reader et Acrobat

0
00C8000000320176-photo-adobe-logo.jpg
La semaine dernière la société Adobe reconnaissait une nouvelle faille pour son lecteur PDF Adobe Reader. Quelques jours plus tard, la société a publié un nouveau bulletin d'alerte afin de prévenir d'une nouvelle vulnérabilité.

Que vous soyez sur Windows, Mac OS X, Linux, Solaris ou Android, vous n'y échapperez pas. Plus précisément, ce sont les versions 10.1.82.76 et 10.1.92.10 (sur Android) qui sont concernées par ce problème. Adobe précise : « cette vulnérabilité touche également Adobe Reader 9.3.4 sur Windows, Macintosh et UNIX ainsi qu'Adobe Acrobat 9.3.4 et versions précédentes sur Windows, et Macintosh ».

Baptisée CVE-2010-2884 cette brèche pourrait être exploitée afin de faire planter le système et donner accès à un hacker malintentionné. La société aurait reçu plusieurs alertes relatives à ce problème jugé critique. Un correctif est annoncé pour le lecteur Flash sur les systèmes d'exploitation concernés durant la semaine du 27 septembre tandis qu'Adobe Reader se mettra à jour la semaine suivante. Retrouvez de plus amples détails ici.
Vous êtes un utilisateur de Google Actualités ou de WhatsApp ? Suivez-nous pour ne rien rater de l'actu tech !
google-news

A découvrir en vidéo

Haut de page